/*
 * @Author: WuXiangNan
 * @Date: 2021-05-27 09:59:10
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-06-18 10:00:41
 * @Description: 当日报修
 */

class RepairReportEntity {
  String? eventName;
  int? eventCount;

  RepairReportEntity({this.eventName, this.eventCount});

  RepairReportEntity.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});
    eventName = map['eventName'];
    eventCount = map['eventCount'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();
    json['eventName'] = this.eventName;
    json['eventCount'] = this.eventCount;

    return json;
  }
}
